name: Göttliche Anrufungen (Kraft) II
type: specialAbility
img: icons/svg/aura.svg
data:
  description: ''
  isUniquelyOwnable: true
  sid: ability-goettliche-anrufungen-kraft-ii
  type: karma
effects: []
folder: null
sort: 0
permission:
  default: 0
  EdH5LUNHx6gIYjnJ: 3
flags: {}
_id: 9gTKrJW74QJDVDjt
_key: '!items!9gTKrJW74QJDVDjt'
